---
group:
  name: 'Alfred-tfk'
  description: ''
  projects:
  - name: 'cxh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mail-list'
    description: ''
    mirrorRelease: false
    topic: ''
  